@charset "shift_jis";

/* ======================================================
 * top.css
====================================================== */
#gold_step_modal01,
#platinum_step_modal01{ font-family: "Heebo","Noto Sans CJK JP"; height: 100%; line-height: 1.5;}
.cb_layout01.invitation_step #cboxContent{
	padding: 0;
}	
.cb_layout01.invitation_step .cb_close{
	z-index: 2;
}
.stepContents--wrap{

}

.stepContents--wrap > .stepContents--item + .stepContents--item{
	position: relative;
	margin-top: 45px;
}
.stepContents--wrap > .stepContents--item + .stepContents--item::before{
	position: absolute;
	top: -22px;
	left: 50%;
	display: inline-block;
	margin-left: -26px;
	border-top: 13px solid #b2d9de;
	border-left: 26px solid transparent;
	border-right: 26px solid transparent;
	content: '';
}
.stepContents--item .stepContents--title{
	margin-bottom: 10px;
	font-weight: bold;
	font-size: 20px;
	color: #008191;
}
.stepContents--item .stepContents--figureBox{
	display: flex;
	justify-content: flex-start;
	align-items: stretch;
	flex-flow: row nowrap;
}
.stepContents--figureBox .image{
	width: 55px;
}
.stepContents--figureBox .text{
	width: calc(100% - 55px);
	font-size: 15px;
}
.stepContents--figureBox .text .note{
	padding-left: 1em;
	text-indent: -1em;
	font-size: 13px;
}
.stepContents--noteList{
	margin-top: 1.5em;
	font-size: 12px;
}
.stepContents--noteList > li{
	padding-left: 1em;
	text-indent: -1em;
}
#platinum_step_modal01 .btnLink01 a,
#gold_step_modal01 .btnLink01 a{
	position: relative;
	display: inline-block;
	padding: 15px 44px 12px 19px;
	border-bottom: 3px solid #a5a5a5;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	-ms-border-radius: 9px;
	-o-border-radius: 9px;
	border-radius: 9px;
	background-color: #e6e6e6;
	color: #222222 !important;
	font-weight: bold;
	text-align: center;
	text-decoration: none !important;
}
#platinum_step_modal01 .btnLink01 a.type-close ,
#gold_step_modal01 .btnLink01 a.type-close {
	padding: 15px 19px 12px 44px;
	font-size: 14px;
}
#platinum_step_modal01 .btnLink01 a:hover.type-close ,
#gold_step_modal01 .btnLink01 a:hover.type-close {
	margin-top: 2px;
	border-bottom-width: 1px;
}
#platinum_step_modal01 .btnLink01 a:after ,
#gold_step_modal01 .btnLink01 a:after {
	content: "";
	position: absolute;
	right: 8px;
	top: 50%;
	display: inline-block;
	width: 27px;
	height: 27px;
	background: url(/memberservice/pc/rsp/v1/gold_invitation_apply/img/form_ic02.png) no-repeat 0 0;
	margin: -13px 0 0 0;
}
#platinum_step_modal01 .btnLink01 a.type-close:after ,
#gold_step_modal01 .btnLink01 a.type-close:after {
	left: 8px;
	right: auto;
	width: 14px;
	height: 12px;
	background: url(/memberservice/pc/rsp/v1/gold_invitation_apply/img/form_ic06.png) no-repeat 0 0;
	background-size: 14px auto;
	margin: -6px 0 0 0;
}
#platinum_step_modal01 .stepheading01 ,
#gold_step_modal01 .stepheading01 {
	font-size: 24px;
	font-weight: 700;
	color: #333333;
	margin-bottom: 30px;
	border-bottom: 3px solid #333333;
	padding-bottom: 10px;
}

#platinum_step_modal01 .invitation_apply-btnLink04 ,
#gold_step_modal01 .invitation_apply-btnLink04 {
	margin-top: 20px;
}


@media screen and (min-width: 751px) {
	.cb_layout01.invitation_step #cboxLoadedContent{
		overflow: visible !important;
	}
	.cb_layout01.invitation_step .cb_wrap{
		overflow: auto;
		height: 100%;
	}
	.stepContents--wrap,
	.stepContents--noteList{
		width: 500px;
		margin-right: auto;
		margin-left: auto;
	}
	
	.stepContents--item .stepContents--title{
		font-size: 22px;
	}	
	.stepContents--figureBox .image{
		width: 70px;
	}
	.stepContents--figureBox .text{
		width: calc(100% - 70px);
		font-size: 18px;
	}
	.stepContents--figureBox .text .note{
		padding-left: 1em;
		text-indent: -1em;
		font-size: 13px;
	}
	#platinum_step_modal01 .invitation_apply-btnLink04 a ,
	#gold_step_modal01 .invitation_apply-btnLink04 a {
		max-width: 500px;
		padding-right: 20px;
	}
	#platinum_step_modal01 .invitation_apply-textLink01,
	#gold_step_modal01 .invitation_apply-textLink01 {
		font-size: 18px;
	}
	/*tab*/
	#gold_step_modal01 .tabBox01 .tabLayout01{
		display: flex;
	}
	#gold_step_modal01 .tabBox01 .tabLayout01.col2 li{
		width: calc((100% - 20px)/2);
	}
}
@media screen and (max-width: 750px) {
	#colorbox.cb_layout01.invitation_step{
		width: 90% !important;
	}
	#platinum_step_modal01 .stepheading01 ,
	#gold_step_modal01 .stepheading01 {
		font-size: 20px;
		margin-bottom: 20px;
	}	
	#platinum_step_modal01 .invitation_apply-btnLink04 a ,
	#gold_step_modal01 .invitation_apply-btnLink04 a {
		padding-right: 7px;
		padding-left: 54px;
		background-position: left 7px center;
		font-size: 14px;
	}
	#platinum_step_modal01 .invitation_apply-btnLink04 a > span.smalltxt ,
	#gold_step_modal01 .invitation_apply-btnLink04 a > span.smalltxt {
		font-size: 10px;
	}
	
	/*tab*/
	#gold_step_modal01 .tabBox01 .tabLayout01{
		display: flex;
	}
	#gold_step_modal01 .tabBox01 .tabLayout01.col2 li{
		width: calc((100% - 20px)/2);
	}
	#gold_step_modal01 .tabBox01 .tabLayout01.col2 li a{
		padding: 10px 5px 10px 25px;
		font-size: 13px;
		font-size: 1.3rem;
	}
}

/* Clearfix
------------------------------------------------------ */
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}